BODY {	FONT-SIZE: 80%; FONT-FAMILY: Arial, sans-serif; background: url("st6.gif") top; background-repeat: no-repeat ; background-position: 100% 100%;}
TD {	FONT-FAMILY: Arial, sans-serif}.MM {  FONT-SIZE: 90%; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;}.sMM {  FONT-SIZE: 90%; COLOR: #ffffff; FONT-FAMILY: Tahoma; font-weight:bold; cursor:hand; TEXT-DECORATION: none;}
a.MM:link {  COLOR: #336699;TEXT-DECORATION: underline; }a.MM:visited {  COLOR: #4477aa; TEXT-DECORATION: underline;}a.MM:hover {  COLOR: #c52402; }a.sMM:link {  COLOR: #336699; font-weight:bold; cursor:hand; TEXT-DECORATION: underline;}
a.sMM:visited {  COLOR: #336699; TEXT-DECORATION: underline;}
a.sMM:hover {  COLOR: #c52402; TEXT-DECORATION: underline;}



LI {font-size: 90%; color: #333333;}
.LM {font-size: 70%; color: #4C5B85; cursor:hand; }
.sLM { font-weight:bold; font-size: 70%; color: #7f7F7F; cursor:hand;}
.fLM { font-size: 70%; color: #999999; cursor:hand;}
.SM { font-size: 70%; color: #4C5B85; cursor:hand; }
.sSM { font-weight:bold; font-size: 70%; color: #7f7f7f; cursor:hand;}
.news {

 FONT-SIZE: 70%; COLOR: #333333;
 padding-top: 0;
 padding-left: 0;
 padding-bottom: 0;
 padding-right: 25;
}


.news2 {
 FONT-SIZE: 75%; COLOR: #333333;
 padding-top: 0;
 padding-left: 20;
 padding-bottom: 0;
 padding-right: 25;
}

.date {
 FONT-SIZE: 75%; COLOR: #666666;
 padding-top: 0;
 padding-left: 0;
 padding-bottom: 0;
 padding-right: 25;
}

.news3 {

 FONT-SIZE: 70%; COLOR: #666666;
 padding-top: 0;
 padding-left: 0;
 padding-bottom: 0;
 padding-right: 25;
}

.gline {

 FONT-SIZE: 70%; COLOR: #666666;
 padding-top: 0;
 padding-left: 0;
 padding-bottom: 10;
 padding-right: 25;
}



.news1 {
 FONT-SIZE: 70%; COLOR: #333333;
 background: url("5x1.gif") top;
 background-repeat: no-repeat ;
 background-position: 100% 0%;
}


.mmm {
 FONT-SIZE: 80%;
font-weight:bold;
}



A { FONT-SIZE: 100%;
	COLOR: #01a6f4;
}

A:link {
	COLOR: #01a6f4;
}

A:visited {
	COLOR: #01a6f4;
}
A:hover {
	COLOR: #C52402;
}


LI.nnn {
	LIST-STYLE-IMAGE: url(st3.gif)
}

.menu {                                   
FONT-SIZE: 85%; COLOR: #222222; FONT-FAMILY: Tahoma;
FONT-WEIGHT: bold;
}                                              


A.menu:link {

	COLOR: #333333;

TEXT-DECORATION: underline;

}



A.menu:visited {

	COLOR: #333333;

TEXT-DECORATION: underline;

}

A.menu:hover {

	COLOR: #c52402;

TEXT-DECORATION: none;

}




.menusel {                                   
FONT-SIZE: 85%; COLOR: #c52402; FONT-FAMILY: Tahoma;
FONT-WEIGHT: bold;
}                                              


A.menusel:link {

	COLOR: #c52402;

TEXT-DECORATION: none;

}



A.menusel:visited {

	COLOR: #c52402;

TEXT-DECORATION: none;

}

A.menusel:hover {

	COLOR: #c52402;

TEXT-DECORATION: underline;

}


.menu1 {                                   
FONT-SIZE: 80%; COLOR: #00a2f3; FONT-FAMILY: Tahoma;

}                                              


A.menu1:link {

	COLOR: #00a2f3;

TEXT-DECORATION: underline;

}



A.menu1:visited {

	COLOR: #00a2f3;

TEXT-DECORATION: underline;

}

A.menu1:hover {

	COLOR: #c52402;

TEXT-DECORATION: none;

}






.login {
	FONT-SIZE: 70%; COLOR: white;
}

.search {
	FONT-SIZE: 72%; COLOR: #666666;
	FONT-WEIGHT: bold;
}

.rual {
	FONT-SIZE: 60%; COLOR: black; FONT-FAMILY: Verdana;
}

.logint { 
 padding-top: 3;
 padding-left: 5;
 padding-bottom: 3;
 padding-right: 0;

}

.mainpic { FONT-SIZE: 65%; COLOR: #999999; FONT-FAMILY: Tahoma; padding-top: 15;
 padding-left: 15;
 padding-bottom: 15;
 padding-right: 15;
}                                              


.main {                                   

 FONT-SIZE: 82%; COLOR: #333333; FONT-FAMILY: Arial;
 line-height: 130%;
 padding-left: 20;
 padding-top: 20;
 padding-bottom: 20;
 padding-right: 20;

}                                              


.main3small {                                   
 FONT-SIZE: 72%; COLOR: #333333; FONT-FAMILY: Arial;
 padding-top: 15;
 padding-left: 20;
 padding-bottom: 15;
 padding-right: 20;
}                                              


.main2a {                                   

 FONT-SIZE: 82%; COLOR: #333333; FONT-FAMILY: Arial;




}                                              


.main3a {                                    FONT-SIZE: 82%; COLOR: #333333; FONT-FAMILY: Arial; padding-top: 15; padding-left: 25; padding-bottom: 15; padding-right: 15;line-height: 130%;
}                                              .main4a {                                    FONT-SIZE: 82%; COLOR: #333333; FONT-FAMILY: Arial; padding-top: 0; padding-left: 25; padding-bottom: 0; padding-right: 0; line-height: 130%;}                                              

.price {
	FONT-FAMILY: Tahoma;
 FONT-SIZE: 82%; COLOR: #333333;
border-collapse: collapse;

border: solid 1px #838988;  


 padding-top: 2;
 padding-left: 0;
 padding-bottom: 0;
 padding-right: 3;

}

.banner {border-collapse: collapse;border-top: solid 1px #cccccc;  }
.price1 {
	FONT-FAMILY: Tahoma;
 FONT-SIZE: 82%; COLOR: #333333;

}

.price2 {
	FONT-FAMILY: Tahoma;
 FONT-SIZE: 100%; COLOR: #333333;
border-collapse: collapse;

border-left: solid 1px #dddddd;  
border-top: solid 1px #dddddd;  
border-bottom: solid 1px #dddddd;  
border-right: solid 1px #dddddd;  

}


.main1 {                                   
 FONT-SIZE: 82%; COLOR: #333333; FONT-FAMILY: Arial;
}                                              


.main2 {                                   
FONT-SIZE: 85%; COLOR: #333333; FONT-FAMILY: Arial;
line-height: 130%;

}                                              

.main3 {                                   
FONT-SIZE: 80%; COLOR: #333333; FONT-FAMILY: Arial;
line-height: 130%;

}                                              

.st1 {                                   

 FONT-SIZE: 85%; COLOR: #333333; FONT-FAMILY: Arial;
padding-left:20;
padding-right:10;
line-height: 130%;

}                                              


.zakaz {                                   
 FONT-SIZE: 75%; COLOR: #333333;
}                                              

A.zakaz:link {
	COLOR: #333333;
}

A.zakaz:visited {
	COLOR: #333333;
}
A.zakaz:hover {
	COLOR: #333333;
}



.menuselect {                                   
 FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Tahoma;
FONT-WEIGHT: bold;
 padding-right: 12;
border-collapse: collapse;
border-left: solid 1px #cccccc;  
border-top: solid 1px #cccccc;  
border-bottom: solid 1px #cccccc;  
border-right: solid 1px #cccccc;  


BACKGROUND-COLOR: #C52402;
}                                              

.path1 {                                   
 FONT-SIZE: 70%; COLOR: #666666; FONT-FAMILY: Tahoma;

 background: url("path.gif") top;
 background-repeat: no-repeat ;
 background-position: 100% 0%;
}

.pathreal {                                   
 FONT-SIZE: 65%; COLOR: #eeeeee; FONT-FAMILY: Tahoma;
}

.path1a {                                   
 FONT-SIZE: 70%; COLOR: #666666; FONT-FAMILY: Tahoma;
}


H2 {	font-size: 100%;	color: #00a2f3;}


.path3 {                                   
 FONT-SIZE: 70%; 
 BACKGROUND-COLOR: #eeeeee;
 background: url("path.gif") top;
 background-repeat: no-repeat ;
 background-position: 100% 0%;
}


.mmenu {                                   
 FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Tahoma;
}                                              

.backmenu {                                   
 FONT-SIZE: 70%; COLOR: #333333; FONT-FAMILY: Tahoma;
}                                              



.logo {                                   
 FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Tahoma;
FONT-WEIGHT: bold;
}                                              

.logo2 {                                   
 FONT-SIZE: 60%; COLOR: #ffffff; FONT-FAMILY: Tahoma;
}                                              


.downloads {
 BACKGROUND-COLOR: #fffbdd;
 FONT-SIZE: 70%; COLOR: #000000;
 padding-top: 5;
 padding-left: 5;
 padding-bottom: 5;
 padding-right: 5;
}                                              


.copy {                                   

 FONT-SIZE: 70%; COLOR: #555555;

 padding-top: 15;

 padding-left: 5;

 padding-bottom: 5;

 padding-right: 5;



}                                              



.tb {                                   
 FONT-SIZE: 75%; COLOR: #555555;
 padding-top: 5;
 padding-left: 5;
 padding-bottom: 5;
 padding-right: 5;

}                                              


.newsm {                                   
 FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Arial;
FONT-WEIGHT: bold;
TEXT-DECORATION: none;
}                                              




.newsss {    

border-collapse: collapse;

border-left: solid 1px #838988;  

border-top: solid 1px #838988;  

border-bottom: solid 1px #838988;  

border-right: solid 1px #838988;  

FONT-SIZE: 100%; COLOR: #222222; 

}                                              


.newsss2 {    
FONT-SIZE: 90%; COLOR: #333333; 
border-collapse: collapse;
border-left: solid 1px #cccccc;  
border-top: solid 1px #cccccc;  
border-bottom: solid 1px #cccccc;  
border-right: solid 1px #cccccc;  

}                                              

.newsss3 {    
FONT-SIZE: 90%; COLOR: #333333; 
border-collapse: collapse;
border-bottom: solid 1px #cccccc;  
}                                              

.newsss4 {    

FONT-SIZE: 90%; COLOR: #333333; 
border-collapse: collapse;
border-bottom: solid 2px #cccccc;  
}                                              

.newsss333 {    border-collapse: collapse;border-left: solid 1px #838988;  border-top: solid 1px #838988;  border-bottom: solid 1px #838988;  border-right: solid 1px #838988;  FONT-SIZE: 90%; COLOR: #222222; }                                              

.site {    
FONT-SIZE: 100%; COLOR: #222222; 
}                                              

.tab {    
border-collapse: collapse;
border-left: solid 1px #838988;  
border-top: solid 1px #838988;  
border-bottom: solid 1px #838988;  
border-right: solid 1px #838988;  
FONT-SIZE: 80%; COLOR: #222222; 
}                                              

.tab2 {    
border-collapse: collapse;
border-left: solid 1px #838988;  
border-top: solid 1px #838988;  
border-bottom: solid 1px #838988;  
border-right: solid 1px #838988;  

BACKGROUND-COLOR: #f8f8f8;
FONT-SIZE: 80%; COLOR: #222222; 
}                                              
h1 { font-family: Tahoma;font-size: 125%; font-style: normal; font-weight: normal; color: #333333;padding-bottom:0;padding-top:0;}


h3 {color: #3366aa; FONT-SIZE: 110%; FONT-FAMILY: Verdana;Margin-left: 0;  Margin-top: 0;  Margin-bottom: 20;  Margin-right: 0;  padding: 0,0,0,0;}h4 { color: #666666;  FONT-FAMILY: Verdana;
Margin-left: 0;  
Margin-top: 0;  
Margin-bottom: 20;  
Margin-right: 0;  
padding: 0,0,0,0;
}

h5 {	font-size: 110%;
	color: #999999;	FONT-FAMILY: Verdana;
}


.tab2 {    
border-collapse: collapse;
border-left: solid 1px #838988;  
border-top: solid 1px #838988;  
border-bottom: solid 1px #838988;  
border-right: solid 1px #838988;  

BACKGROUND-COLOR: #f8f8f8;
FONT-SIZE: 80%; COLOR: #222222;
}                                              

.tab2a {    
BACKGROUND-COLOR: #DFE0E2;
FONT-SIZE: 80%; COLOR: #222222;
}                                              


.tab3 {    
FONT-SIZE: 70%; COLOR: #222222;
BACKGROUND-COLOR: #f0f0f0;
}                                              


.field {
	 width: 175px; color: #ffffff; 
         BACKGROUND-COLOR: #336699;
       }

.field2 { width: 105px; 
BORDER-RIGHT: #222222 1px solid; 
BORDER-TOP: #222222 1px solid; 
BORDER-LEFT: #222222 1px solid; 
BORDER-BOTTOM: #222222 1px solid; 
FONT-SIZE: 11px;
}

.field3 { BORDER-RIGHT: #999999 1px solid; 
BORDER-TOP: #999999 1px solid; 
BORDER-LEFT: #999999 1px solid; 
BORDER-BOTTOM: #999999 1px solid; 
FONT-SIZE: 80%;
}

.field4 { BORDER-RIGHT: #999999 1px solid; 
BORDER-TOP: #999999 1px solid; 
BORDER-LEFT: #999999 1px solid; 
BORDER-BOTTOM: #999999 1px solid; 
FONT-SIZE: 90%;
}

.login {
	color: #222222; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt;
}

.banner2 {FONT-SIZE: 75%; COLOR: #575757; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.pic {    
BACKGROUND-COLOR: #eeeeee;


 padding-top: 10; padding-left: 10; padding-bottom: 10; padding-right: 10;
}



.mainbanner1 {                                   
 BACKGROUND-COLOR: #eeeeee;
 background: url("mainbanner1.gif") top;
 background-repeat: no-repeat ;
 background-position: 0% 100%;
}

.mainbanner2 {                                   
 BACKGROUND-COLOR: #eeeeee;
 background: url("veritumf501a.gif") top;
 background-repeat: no-repeat ;
 background-position: 100% 0%;
}

.bistro {   
 BACKGROUND-COLOR: #eeeeee;
 background: url("bistrobg.gif") top;
 background-repeat:repeat-x;
 background-position: 0% 0%;
}


.mainbg {   
 background: url("mainbg.gif") top;
 background-repeat:repeat-x;
 background-position: 0% 0%;
}




